# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = links
pkgbase = links
pkgver = 2.19-1
pkgdesc = A text WWW browser, similar to Lynx
url = http://links.twibright.com/
builddate = 1554711472
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 6207488
arch = arm
license = GPL
depend = bzip2
depend = gpm
depend = libevent
depend = pcre
depend = xz
optdepend = libx11: for using xlinks
optdepend = libtiff: for using xlinks
optdepend = libpng: for using xlinks
optdepend = librsvg: for using xlinks
makedepend = libtiff
makedepend = libpng
makedepend = libxt
makedepend = librsvg
